count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 253
md5: e0519be39f2fb3e8e3accdf688a862a3
publications: http://rnacentral.org/api/v1/rna/URS00018047C0/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00018047C0
sequence: UACAGAGGUCCCGAGCGUUAGGCGGAAUCACUGGGCUUAAAGCGUGUGUAGGUGGAUCGUUAAGUACCUUGUGAAAUCCCACGGCUUAACCGUGGAACUGCUUGGUAUACUGGCGGUCUUGAGCCAGCUAGGGGCUACCGGAACAAAUGGUGGAGCGGUGAAAUGCGUAGAUAUCAUUUGGAACGCCAAUGGUGAAAACAGGUAGCUGGGGCUGUGCUGACACUGAGGCACGAAAGCGUGGGGAGCAAACAGG
url: http://rnacentral.org/api/v1/rna/URS00018047C0?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00018047C0/xrefs?format=yaml
